<?php 
$head_title="Love Bite | Wedding Agency HTML Template | Home Page 02";
?>

<?php require_once('parts/header/header2.php'); ?>

<?php

require_once('parts/home2/slider.php');
require_once('parts/home2/about.php');
require_once('parts/home2/services.php');
require_once('parts/home2/countdown.php');
require_once('parts/home2/clients.php');
require_once('parts/home2/gallery.php');
require_once('parts/home2/contact.php');
require_once('parts/home2/team.php');
require_once('parts/home2/testimonials.php');
require_once('parts/home2/news.php');
?>

<?php
$new_footer_logo_url = "images/logo-2.png";
?>
<?php require_once('parts/footer/footer2.php'); ?>